ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:smelting",
  "experience": 0.5,
  "cookingtime": 100,
  "ingredient": {
    "item": "delightful:nut_dough"
  },
  "result": "seeddelight:acorn_bread"
    })
    event.custom({
  "type": "minecraft:smoking",
  "experience": 0.5,
  "cookingtime": 50,
  "ingredient": {
    "item": "delightful:nut_dough"
  },
  "result": "seeddelight:acorn_bread"
    })
    event.remove({output:'seeddelight:acorn_bread'})
})